Bug 1378 - wrong path of .init file
Summary: wrong path of .init file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apmd   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 10:22 UTC by enrico.scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 23:37:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description enrico.scholz 1999-03-01 10:22:48 UTC
In apmd.spec:60 there will be created a directory
/etc/rc.d/init.d/apmd where apmd.init will be installed in
(line 62).

But it will not be found by the initscripts at this
location.

Comment 1 Cristian Gafton 1999-03-18 23:37:59 UTC
I am not sure what this bug is about


Note You need to log in before you can comment on or make changes to this bug.